.banner_info {
  position: relative;
}
.banner_info img {
  width: 100%;
}
.banner_info .bd {
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  font-family: font-bold;
  color: #fff;
  font-size: 3rem;
  transform: translate(0, -50%);
}
.bread {
  background: #f2f2f2;
}
.bread .flex {
  height: 3.75rem;
}
.bread ol {
  display: flex;
  align-items: center;
  color: #666;
}
.bread ol a {
  color: #666;
}
.bread ol li + li::before {
  content: '/';
  padding: 0 0.625rem;
}
.bread ul {
  font-size: 1.25rem;
  display: flex;
  align-items: center;
}
.bread ul li + li::before {
  content: '|';
  color: #ccc;
  padding: 0 2rem;
}
.bread ul li {
  display: flex;
  align-items: center;
}
.bread ul li a {
  height: 3.75rem;
  display: flex;
  align-items: center;
  position: relative;
}
.bread ul li.on a {
  color: #2554b0;
}
.bread ul li.on a::before {
  content: '';
  height: 2px;
  background: #2554b0;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.infopage {
  min-height: 42.25rem;
  padding: 3.5rem 0 5rem;
}
.detailes .bd {
  color: #666;
  padding-top: 2.875rem;
}
.detailes {
  line-height: 3rem;
  font-size: 1.5rem;
}
.tousu {
  max-width: 68.25rem;
  margin: 0 auto;
}
.title_info {
  text-align: center;
  font-size: 3rem;
  font-family: font-bold;
}
.tousu dl {
  padding-bottom: 2.875rem;
}
.tousu dd {
  font-size: 1.25rem;
}
.tousu dl dt {
  font-family: font-bold;
  color: #333;
}
.zuzhi {
  text-align: center;
  padding: 2rem 0 6rem;
}
.detailes .bd_sm {
  font-size: 1.25rem;
}
.detailes .bd_sm p {
  text-indent: 2em;
}
/**/
.aboutus {
  font-size: 1.25rem;
  color: #666;
  line-height: 2rem;
  padding: 3rem 0;
}
.aboutus .bd p {
  text-indent: 2em;
  margin-top: 2rem;
}
.aboutus img,
.team img {
  width: 100%;
}
.team {
  font-size: 1.5rem;
  padding: 3rem 0;
  line-height: 3.5rem;
}
.team .bd {
  padding: 2rem 0;
}
.team .bd li {
  display: flex;
}
.team .bd li span {
  width: 26%;
  text-align: right;
}
/**/
.wenhua {
  padding: 4rem 0;
}
.wenhua .bd {
  padding: 0 4.5rem;
}
.wenhua ul {
  display: flex;
  flex-wrap: wrap;
  margin: -1.25rem;
}
.wenhua ul li {
  width: 50%;
  padding: 1.25rem;
  font-size: 1.5rem;
  line-height: 3rem;
}
.wenhua ul li .box {
  position: relative;
}
.wenhua ul li .box dl {
  width: 100%;
  position: absolute;
  left: 0;
  z-index: 5;
  top: 50%;
  transform: translate(0, -50%);
  width: 100%;
  color: #fff;
  text-align: center;
}
.wenhua ul li .box dt {
  font-size: 2.25rem;
}
.wenhua ul li .box .pic::before {
  content: '';
  position: absolute;
  left: 0;
  background: #2554b0;
  opacity: 0.8;
  top: 0;
  z-index: 3;
  width: 100%;
  height: 100%;
}
/**/
.fanwei .bd ul {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.25rem;
  text-align: center;
  margin: -1.8rem;
}
.fanwei .bd ul li {
  width: 20%;
  padding: 1.8rem;
}
.fanwei .bd ul li img {
  height: 7.5rem;
}
.fanwei .bd ul li:hover img {
  opacity: 0.5;
}
/**/
.bread_item {
  background: none;
}
.newsitems {
  max-width: 75rem;
  margin: 0 auto;
  font-size: 1.25rem;
}
.newsitems .hd {
  text-align: center;
}
.newsitems .hd h1 {
  font-size: 3rem;
  font-family: font-bold;
  margin-bottom: 1.75rem;
}
.newsitems .bd {
  margin-top: 3rem;
  color: #666;
  line-height: 2.25rem;
}
/**/
.news {
  background: #f2f2f2;
  padding: 0 0 8.5rem;
}
.news .bread {
  background: #fff;
  margin-bottom: 2.5rem;
}
.news .bd ul {
  display: flex;
  flex-wrap: wrap;
  margin: -0.625rem;
}
.news .bd ul li {
  padding: 0.625rem;
  line-height: 1.4;
  font-size: 1.5rem;
  width: 33.333%;
}
.news .bd ul li a {
  display: block;
  padding: 1.875rem;
  border-radius: 10px;
  background: #fff;
}
.news .bd ul li .pic {
  border-radius: 10px;
  height: 17.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.news .bd ul li p {
  margin-top: 0.875rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 1rem;
}
.news .bd ul li span {
  font-size: 1.25rem;
  color: #fff;
  width: 8rem;
  height: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #2554b0;
  border-radius: 5px;
}
.pages {
  margin-top: 3.75rem;
  display: flex;
  justify-content: center;
}
.pages ul {
  display: flex;
  align-items: center;
  font-size: 1.125reem;
}
.pages ul li a {
  /*width: 2.25rem;*/
  width: auto;
  padding: 0 0.5rem;
  height: 2.25rem;
  border: 1px solid #ddd;
  background: #fff;
  border-radius: 5px;
  align-items: center;
  justify-content: center;
  color: #999999;
  display: flex;
}
.pages ul li + li {
  margin-left: 0.312rem;
}
.pages ul li:hover a,
.pages ul li.on a {
  color: #fff;
  background: #2554b0;
  border-color: #2554b0;
}
/**/
.minglu {
  display: flex;
  font-size: 1.25rem;
  padding: 2.5rem 0 8.75rem;
}
.minglu .one .bd li {
  display: flex;
  border-bottom: 1px solid #ddd;
  padding: 1.875rem 0;
}
.minglu .one .bd li:first-child {
  padding-top: 0;
}
.minglu .one .bd li .pic {
  margin-right: 1.25rem;
  border-radius: 7px;
  width: 12.5rem;
}
.minglu .one .bd li h3 {
  font-size: 2rem;
  font-family: font-bold;
}
.minglu .one .bd table {
  width: 100%;
  text-align: center;

  border-radius: 7px 7px 0 0;
  overflow: hidden;
  margin: 1rem 0;
  line-height: 2.5rem;
}
.minglu .one .bd table td {
  border: 1px solid #ddd;
  padding: 0 0.5rem;
}
.minglu .one .bd table th {
  color: #fff;
  font-weight: normal;
  background: #2554b0;
  padding: 0 0.5rem;
}
.minglu .one .bd dl {
  line-height: 2.25rem;
}
.minglu .one .bd dt {
  color: #2554b0;
}
.minglu .side {
  width: 25rem;
  margin-left: 4rem;
}
.minglu .side .two {
  background: #39a1e1;
  border-radius: 6px;
  padding: 2rem 1.25rem 3.5rem;
  color: #fff;
}
.minglu .side .two p {
  font-size: 1rem;
  font-style: italic;
  margin-top: 0.875rem;
}
.minglu .side .two .flex {
  margin-top: 1.5rem;
  border-radius: 5px;
  background: #fff;
  padding: 0 1rem;
}
.minglu .side .two .flex i {
  background: url(../images/ml_08.png) center no-repeat;
  background-size: 100% 100%;
  width: 1rem;
  height: 1rem;
  display: block;
}
.minglu .side .two .flex .input {
  width: 100%;
  font-size: 1.25rem;
  height: 3rem;
}
.minglu .side .two .btn {
  width: 100%;
  height: 3rem;
  border-radius: 5px;
  font-size: 1.25rem;
  margin-top: 0.75rem;
  background: #2554b0;
  color: #fff;
}
.minglu .side .two h3 {
  font-size: 1.75rem;
  font-family: font-bold;
  text-align: center;
}
.minglu .side .three {
  margin-top: 1.25rem;
  background: #39a1e1;
  border-radius: 6px;
  line-height: 2.875rem;
  padding: 2.5rem 1.25rem 4.375rem;
  color: #fff;
}
.minglu .side .three span {
  width: 10rem;
  height: 10rem;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #2554b0;
  border-radius: 50%;
}
.minglu .side .three ul {
  border: 1px solid #76b9e5;
  margin-top: 1.625rem;
}
.minglu .side .three ul li + li {
  border-top: 1px solid #76b9e5;
}
.minglu .side .three li {
  padding-left: 1rem;
}
/**/
.homepage {
  font-size: 1.25rem;
}
.homepage .banner img {
  width: 100%;
}
.homepage .banner .swiper-pagination {
  bottom: 1.5rem;
}
.homepage .banner .swiper-pagination-bullet {
  background: #fff;
  border-radius: 6px;
  height: 6px;
  width: 1.625rem;
}
.homepage .one {
  padding: 4rem 0 5rem;
}
.homepage .one .hd {
  display: flex;
}
.homepage .one .bd {
  margin-top: 2.625rem;
}
.homepage .one .bd ul {
  display: flex;
  flex-wrap: wrap;
  margin: -0.8125rem;
}
.homepage .one .bd ul li {
  width: 25%;
  padding: 0.8125rem;
  position: relative;
}
.homepage .one .bd ul li span {
  font-size: 1.5rem;
  color: #fff;
  position: absolute;
  z-index: 5;
  left: 50%;
  transition: all 0.3s;
  opacity: 0;
  top: 50%;
  transform: translate(-50%, -50%);
}
.homepage .one .bd ul li .pic {
  border-radius: 5px;
}
.homepage .one .bd ul li .pic::before {
  content: '';
  background: #2554b0;
  opacity: 0;
  position: absolute;
  transition: all 0.3s;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 3;
  height: 100%;
}
.homepage .one .bd ul li:hover span {
  opacity: 1;
}
.homepage .one .bd ul li:hover .pic::before {
  opacity: 0.8;
}
.homepage .titlecommon {
  text-align: center;
  font-size: 3rem;
  font-family: font-bold;
}
.homepage .titlecommon:after {
  content: '';
  width: 4.25rem;
  height: 0.375rem;
  border-radius: 0.375rem;
  background: #2554b0;
  display: block;
  margin: 1.5rem auto 0;
}
.homepage .more {
  display: flex;
  justify-content: center;
  margin-top: 3.75rem;
}
.homepage .more a {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  border-radius: 5px;
  color: #2554b0;
  border: 1px solid #2554b0;
  width: 11.25rem;
  height: 3.125rem;
}
.homepage .more a:hover {
  color: #fff;
  background: #2554b0;
}
.homepage .one .titlecommon {
  text-align: left;
}
.homepage .one .titlecommon:after {
  margin: 1.5rem 0 0;
}
.homepage .one p {
  color: #666;
  line-height: 2.25rem;
  text-indent: 2em;
  margin-top: 2.5rem;
}
.homepage .one .more {
  justify-content: flex-start;
}
.homepage .one .img {
  position: relative;
  padding: 2rem 2rem 0 0;
  width: 49%;
  margin-left: 4rem;
}
.homepage .one .img::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  left: 2rem;
  bottom: 2rem;
  background: #2554b0;
  border-radius: 10px;
}
.homepage .one .img .pic {
  border-radius: 10px;
}
.homepage .two {
  background: url(../images/bg_02.jpg) center no-repeat;
  background-size: cover;
  padding: 5rem 0 6.125rem;
}
.homepage .two .bd,
.homepage .four .bd {
  margin-top: 2.75rem;
}
.homepage .two .bd a {
  display: block;
  padding: 1.875rem;
  border-radius: 10px;
  line-height: 1.4;
  font-size: 1.5rem;
  background: #fff;
}
.homepage .two .bd a .pic {
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.homepage .two .bd a p {
  margin-top: 0.875rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;

  margin-bottom: 1rem;
}
.homepage .two .bd a span {
  font-size: 1.25rem;
  color: #fff;
  width: 8rem;
  height: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #2554b0;
  border-radius: 5px;
}
.homepage .three {
  color: #fff;
  background: #2554b0;
}
.homepage .three dd {
  font-size: 1.5rem;
}
.homepage .three ul {
  display: flex;
  flex-wrap: wrap;
}
.homepage .three ul li {
  width: 25%;
  position: relative;
  padding: 4.875rem 1.75rem;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
}
.homepage .three ul li span {
  font-size: 3.5rem;
  font-family: font-bold;
}
.homepage .three ul li::before {
  content: '';
  width: 2px;
  height: 3.75rem;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  background-image: linear-gradient(to bottom, #fff, rgba(255, 255, 255, 0.1));
}
.homepage .four {
  padding: 5rem 0 6.125rem;
}
